Subject: [DNSOP] Meeting Slot Reassigned & Updated Agenda

From: Peter Koch <[email-masked]>
Date: Wed, 7 Jul 2010 09:45:47 +0200

Dear WG,

the DNSOP meeting slot for Maastricht has been moved from Monday to Tuesday
morning <https://datatracker.ietf.org/meeting/78/agenda.html> to resolve
scheduling conflicts in the initial assignment.  The agenda at
<http://www.ietf.org/proceedings/78/agenda/dnsop.txt> (also attached below)
has been updated accordingly.  We still have some requests in our queue
to be incorporated, but we will likely not occupy the whole 150 minutes.

-Peter